/* CSS Document */
.error {
	color:#F00 !important; 	
}
.valid {
	color:#060 !important;	
}
.padding10 {
	padding-left:20%;	
}
.errorcolor {
	color:#F00;	
}
.validcolor {
	color:#090;	
}
.inlineblock {
	display:inline-block;	
}
.maxwidth {
	height:502px !important;	
}
.prelative {
	position:relative;	
}
.borderspacing table tr  {
	border:none !important;
}
.borderspacing tr td {
	border:none !important;
}
table {
	border:none !important;	
}
.small {
	font-size:12px;	
}
.limitheight {
	height:100px;	
}
.ondropoffaddress label,.element {
	color:#900;	
	font-weight:bold;
}
.autonwidth {
	width:auto !important;	
}
.multipledestinations {
    margin-top: 10px;
}
.handlewithoutairport {
    margin-bottom: -15px;
}
.detectpadding {
	padding:0px !important;	
}
.decreasewidth {
	width:83% !important;	
}
.headdown {
	position:relative;
	top:20px;	
}
.sizeofaddress {
	margin-right: 34px;
	width:97% !important;
}
@media only screen  and (min-device-width: 640px) and (max-device-width: 1136px) {
	#btAdd {
		position: relative;
	    bottom: 35px;	
	}
	.sizeofaddress {
		margin-right: 0px
		width:100% !important;
	}
}
@media only screen  and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
	#btAdd {
		position: relative;
	    bottom: 35px;	
	}
	.sizeofaddress {
		margin-right: 0px
		width:100% !important;
	}
}